
Katello - Bug #5108

In the content view versions tab, dots on environment <li> elements outside box

04/08/2014 01:12 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112786 Red Hat JIRA:  

Pull request:    

Description

In the content view versions tab, dots on environment <li> elements outside box

This is in firefox.

Associated revisions

Revision 559ec255 - 06/20/2014 08:12 AM - Eric Helms

Fixes #5108: Wrap li's in ul to prevent showing up outside table cell.

Revision b38070ea - 06/20/2014 09:54 AM - Eric Helms

Merge pull request #4317 from ehelms/fixes-5108

Fixes #5108: Wrap li's in ul to prevent showing up outside table cell.

Revision f77dc621 - 06/20/2014 12:12 PM - Eric Helms

Fixes #5108: Wrap li's in ul to prevent showing up outside table cell.

Revision 9b5b7bd5 - 06/20/2014 01:54 PM - Eric Helms

Merge pull request #4317 from ehelms/fixes-5108

Fixes #5108: Wrap li's in ul to prevent showing up outside table cell.

History

#1 - 06/04/2014 02:12 AM - Eric Helms

- Target version set to 45

- Difficulty set to trivial

- Triaged changed from No to Yes

#2 - 06/16/2014 12:34 PM - Eric Helms

- Target version changed from 45 to 48

#3 - 06/20/2014 02:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:f77dc6213958866a6c1af4022ebf8798aeb3ce48.

#4 - 06/24/2014 04:32 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112786
#5 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
